Section: extra-electronics

Depends: boost, cairo, curl, glew, glu, libnotify, mesa, ngspice, oce, pixman, python-2, wxgtk2, wxpython

Depends (build): bzr, cmake, glm, llvm, swig

Replaces: kicad-i18n<=4.0.0

Breaks: kicad-i18n<=4.0.0

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

5.1.5-2 (amd64/stable)

Also: 5.1.5-2 (arm64/stable)

Depends: wxbase

wxbase 1:3.0.4-5 (amd64/stable)

  • libwx_baseu-3.0.so.0
  • libwx_baseu_net-3.0.so.0
  • libwx_baseu_xml-3.0.so.0